haskell-shakespeare 2.0.15-4 source package in Ubuntu

Changelog

haskell-shakespeare (2.0.15-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <email address hidden>  Wed, 03 Oct 2018 12:06:15 +0300

Upload details

Uploaded by:
Debian Haskell Group on 2018-10-03
Uploaded to:
Sid
Original maintainer:
Debian Haskell Group
Architectures:
any all
Section:
haskell
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
haskell-shakespeare_2.0.15-4.dsc 2.8 KiB 8abe012a79c1378e601c26fed71c759dfb0a01997c8b87079a1ee46d2aaf1129
haskell-shakespeare_2.0.15.orig.tar.gz 63.8 KiB 4354c6eebbfa89103c8090aae3bc7be5fceae6a0e327acf8adc4f3fd535864ee
haskell-shakespeare_2.0.15-4.debian.tar.xz 3.3 KiB 5e0e8d7f96efd1144b3e8368cab47ed81faedc93242e45154f0078496da13a22

No changes file available.

Binary packages built by this source

libghc-shakespeare-dev: No summary available for libghc-shakespeare-dev in ubuntu disco.

No description available for libghc-shakespeare-dev in ubuntu disco.

libghc-shakespeare-doc: No summary available for libghc-shakespeare-doc in ubuntu eoan.

No description available for libghc-shakespeare-doc in ubuntu eoan.

libghc-shakespeare-prof: No summary available for libghc-shakespeare-prof in ubuntu disco.

No description available for libghc-shakespeare-prof in ubuntu disco.